Subject: Re: [bug#39337] [PATCH] gnu: Add emacs-no-littering.

From: Nicolas Goaziou <[email-masked]>
Date: Sun, 02 Feb 2020 15:02:53 +0100

Hello,

Amin Bandali <[email-masked]> writes:

> * gnu/packages/emacs-xyz.scm (emacs-no-littering): New variable.

I slightly reworded the description so it would get less technical, and
applied your patch (as 6ba6ad4ca362a8731574fb0fb8c7aed07ff5f606). 

Thank you!

Regards,

-- 
Nicolas Goaziou